[main]
cheatKeys=1
skipMainMenu=0  ;1=go right into game after launch
skipSplash=0    ;0=for release version, 1=quick entry, no splash
cheatKeys=1	;0=disabled, 1=enabled in debug ver
wantTitleBackground=1 ;0=no, 1=yes
wantLevelEditor=0; //0=no, 1=yes
tempX=200
tempY=0
maxLevels=150
speedBonus=1.0
speedPoints=1.5

[splash]
count=2
time1=150
time2=350
time3=300
